@import url('https://fonts.googleapis.com/css2?family=Muli&display=swap');

:root {
  --line-border-fill: #3498db;
  --line-border-empty: #e0e0e0;
}

*{
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  background-color: #f6f7fb;
  font-family: 'Muli', 'san-serif', serif;
  display: flex;
  font-size: 1.6rem;
  font-weight: normal;
  align-items: center;
  justify-content: center;
  height: 100vh;
  overflow: hidden;
  margin: 0;
}
